body {
    font-family: 'Inter', sans-serif;
    background-color: #ffffff;
    color: #111111;
}

h1, h2, h3 {
    font-weight: 600;
    letter-spacing: -0.5px;
}

p {
    font-weight: 300;
    line-height: 1.6;
    color: #000000;
}

a {
    color: #1100ff;
    text-decoration: underline;
}

a:hover {
    color: #1f80ff;
}

.navbar {
    background-color: #bc88ff;
    border-bottom: 1px solid #000000;
}

section {
    padding: 20px 0;

}
.welcome-section {
    background-color: #ffffff;
   
}
.about-section {
    background-color: #c2c2c2;
   
}
.livres-section {
    background-color: #ffffff;
   
}
.printszines-section {
    background-color: #c2c2c2;
   
}
.presse-section {
    background-color: #ffffff;
   
}
.presse-section li {
    margin-bottom: 20px;
}

.presse-section q {
    font-style: italic;
    color: #2b2b2b;
    margin-bottom: 5px;
}

.presse-section p {
    margin-bottom: 5px;
}

.presse-section b {
    font-weight: 500;
}

.container {
    max-width: 900px;
}